{
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "package-live/wxroom/index",
          "pathName": "package-live/wxroom/index",
          "query": "activityId=1859550935787546&userId=7",
          "scene": null,
          "launchMode": "default"
        },
        {
          "name": "pages/live/video/video",
          "pathName": "pages/live/video/video",
          "query": "code=oyydS188FNmOVk89F_bm56bUwVK8",
          "scene": null,
          "launchMode": "default"
        }
      ]
    }
  }
}